import { SteamCMDManager } from '../modules/steamcmd/SteamCMDManager.js';
import winston from 'winston';
declare const router: import("express-serve-static-core").Router;
export declare function setSteamCMDManager(manager: SteamCMDManager, loggerInstance: winston.Logger): void;
export default router;
